<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14313.13.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.9"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="174" id="KGk-i7-Jjw" customClass="StartDeliveryCell" customModule="aidchain" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="400" height="174"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" ambiguous="YES" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="400" height="173.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Commodities:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mgo-bG-AhE">
                        <rect key="frame" x="28" y="43" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="aVy-Ig-brT"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="light" pointSize="12"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Identifier:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R42-mB-ltI">
                        <rect key="frame" x="28" y="19" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="61S-Nc-ddQ"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Asset" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WlG-BN-WOZ">
                        <rect key="frame" x="28" y="71" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="yGp-LV-lTA"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Requester" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KRh-cF-LDs">
                        <rect key="frame" x="28" y="95" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="7t7-0y-L89"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Timestamp" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jnM-BL-cKr">
                        <rect key="frame" x="28" y="128" width="344" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="Whe-Fj-dGg"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oF0-sd-Li1">
                        <rect key="frame" x="28" y="119" width="344" height="1"/>
                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="ga5-3q-who"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yKw-bw-Ra0">
                        <rect key="frame" x="28" y="157" width="344" height="1"/>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="DIu-g6-ryx"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NWP-ww-lgx">
                        <rect key="frame" x="28" y="67" width="344" height="1"/>
                        <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="F85-VD-mHo"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="mgo-bG-AhE" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="1iZ-mQ-mSD"/>
                    <constraint firstAttribute="trailingMargin" secondItem="NWP-ww-lgx" secondAttribute="trailing" constant="8" id="6Kf-9I-C0i"/>
                    <constraint firstItem="oF0-sd-Li1" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="6U4-tI-a9K"/>
                    <constraint firstItem="KRh-cF-LDs" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="8c0-lB-Q2h"/>
                    <constraint firstItem="oF0-sd-Li1" firstAttribute="top" secondItem="KRh-cF-LDs" secondAttribute="bottom" constant="3" id="EGZ-XW-MHP"/>
                    <constraint firstItem="NWP-ww-lgx" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="EPJ-iK-4sm"/>
                    <constraint firstAttribute="trailingMargin" secondItem="WlG-BN-WOZ" secondAttribute="trailing" constant="8" id="K5G-nM-cb4"/>
                    <constraint firstItem="WlG-BN-WOZ" firstAttribute="top" secondItem="NWP-ww-lgx" secondAttribute="bottom" constant="3" id="MvX-29-Ear"/>
                    <constraint firstAttribute="trailingMargin" secondItem="KRh-cF-LDs" secondAttribute="trailing" constant="8" id="N7w-Oq-59s"/>
                    <constraint firstAttribute="trailingMargin" secondItem="R42-mB-ltI" secondAttribute="trailing" constant="8" id="NVm-eR-zsT"/>
                    <constraint firstAttribute="trailingMargin" secondItem="mgo-bG-AhE" secondAttribute="trailing" constant="8" id="P49-mI-52H"/>
                    <constraint firstItem="jnM-BL-cKr" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="RHe-wg-TJv"/>
                    <constraint firstAttribute="trailingMargin" secondItem="oF0-sd-Li1" secondAttribute="trailing" constant="8" id="SE2-3J-vBj"/>
                    <constraint firstAttribute="trailingMargin" secondItem="jnM-BL-cKr" secondAttribute="trailing" constant="8" id="Sk7-uL-7mx"/>
                    <constraint firstItem="R42-mB-ltI" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="8" id="UMA-uE-41i"/>
                    <constraint firstItem="R42-mB-ltI" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="USN-tf-ReU"/>
                    <constraint firstAttribute="bottomMargin" secondItem="yKw-bw-Ra0" secondAttribute="bottom" constant="8" id="Vu8-UW-f9I"/>
                    <constraint firstItem="mgo-bG-AhE" firstAttribute="top" secondItem="R42-mB-ltI" secondAttribute="bottom" constant="3" id="XPT-h1-ius"/>
                    <constraint firstItem="jnM-BL-cKr" firstAttribute="top" secondItem="oF0-sd-Li1" secondAttribute="bottom" constant="8" id="Ydw-pB-WSN"/>
                    <constraint firstItem="WlG-BN-WOZ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="cin-ZH-jJq"/>
                    <constraint firstItem="NWP-ww-lgx" firstAttribute="top" secondItem="mgo-bG-AhE" secondAttribute="bottom" constant="3" id="fBA-8x-lrc"/>
                    <constraint firstItem="KRh-cF-LDs" firstAttribute="top" secondItem="WlG-BN-WOZ" secondAttribute="bottom" constant="3" id="oP0-Hn-WaC"/>
                    <constraint firstAttribute="trailingMargin" secondItem="yKw-bw-Ra0" secondAttribute="trailing" constant="8" id="sy3-EK-wD7"/>
                    <constraint firstItem="yKw-bw-Ra0" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="zLj-h8-Oqb"/>
                    <constraint firstItem="yKw-bw-Ra0" firstAttribute="top" secondItem="jnM-BL-cKr" secondAttribute="bottom" constant="8" id="zsc-gj-ecD"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lblasset" destination="WlG-BN-WOZ" id="Jnt-dD-Ks3"/>
                <outlet property="lblidentifier" destination="mgo-bG-AhE" id="f2B-9q-lQ2"/>
                <outlet property="lblidentifierTitle" destination="R42-mB-ltI" id="lg6-Cb-Vky"/>
                <outlet property="lblparticipant" destination="KRh-cF-LDs" id="gJk-RL-9ad"/>
                <outlet property="lbltimestamp" destination="jnM-BL-cKr" id="a0u-Fz-PtN"/>
            </connections>
            <point key="canvasLocation" x="344" y="210.49475262368819"/>
        </tableViewCell>
    </objects>
</document>
